/*Animation Presets*/
"_OuterGlowFlashAnimationPresetName" = "Outer Glow Flash";
"_InnerGlowFlashAnimationPresetName" = "Inner Glow Flash";
"_InnerOuterGlowFlashAnimationPresetName" = "Inner/Outer Glow Flash";
"_FadeInAnimationPresetName" = "Fade In";
"_FadeOutAnimationPresetName" = "Fade Out";
"_TextFadeKerningInAnimationPresetName" = "Kerning Fade In";
"_TextFadeKerningOutAnimationPresetName" = "Kerning Fade Out";
"_BlurFlashAnimationPresetName" = "Blur Flash";
"_BorderFlashAnimationPresetName" = "Border Flash";
"_MotionBlurFlashAnimationPresetName" = "Motion Blur Flash";
"_RotateMotionBlurFlashAnimationPresetName" = "Rotate Motion Blur Flash";
"_AnimateInAnimationPresetName" = "Animate In";
"_AnimateOutAnimationPresetName" = "Animate Out";
"_BounceInAnimationPresetName" = "Bounce In";
"_PixellateFlashAnimationPresetName" = "Pixelate Flash";
"_HexagonalPixellateFlashAnimationPresetName" = "Hexagonal Pixelate Flash";
"_SpinPresetName" = "Spin";
"_ScalePopOutAnimationPresetName" = "Pop Out";
"_ScalePopInAnimationPresetName" = "Pop In";
"_ShadowFlashAnimationPresetName" = "Shadow Flash";
"_PerspectiveShadowFlashAnimationPresetName" = "Perspective Shadow Flash";
"_InvertedPerspectiveShadowFlashAnimationPresetName" = "Inverted Perspective Shadow Flash";
"_ShadedMaterialRotationAnimationPresetName" = "Shaded Material Rotation";
"_BarrelFlashAnimationPresetName" = "Barrel Flash";
"_BridgeFlashAnimationPresetName" = "Bridge Flash";
"_WaveFlashAnimationPresetName" = "Wave Flash";
"_HueFlashAnimationPresetName" = "Hue Flash";
"_ReflectionFlashAnimationPresetName" = "Reflection Flash";
"_HDRGlowFlashAnimationPresetName" = "HDR Glow Flash";
"_ZoomOutAnimationPresetName" = "Zoom Out";
"_ZoomInAnimationPresetName" = "Zoom In";
"_FlameFlashAnimationPresetName" = "Flame Flash";

/*Path Modes*/
"_PathMode_Fill" = "Fill";
"_PathMode_Stroke" = "Stroke";

/*Alignment*/
"_Alignment_Left" = "Left";
"_Alignment_Right" = "Right";
"_Alignment_Center" = "Center";
"_Alignment_Top" = "Top";
"_Alignment_Bottom" = "Bottom";
"_Alignment_Middle" = "Middle";

/*Sides*/
"_TopSide" = "Top";
"_BottomSide" = "Bottom";
"_LeftSide" = "Left";
"_RightSide" = "Right";

/*Rotate Direction*/
"_Clockwise" = "Clockwise";
"_CounterClockwise" = "Counter-Clockwise";

/*Edges*/
"_TopLeftEdge" = "Top Left";
"_TopRightEdge" = "Top Right";
"_BottomLeftEdge" = "Bottom Left";
"_BottomRightEdge" = "Bottom Right";

/*Interpolation Types*/
"_Linear" = "Linear";
"_EaseIn" = "Ease In";
"_EaseOut" = "Ease Out";
"_EaseInEaseOut" = "Ease In - Ease Out";
"_Spline" = "Spline";

/*Actions*/
"_FlipPathHorizontalAction" = "Flip Horizontal";
"_FlipPathVerticalAction" = "Flip Vertical";
"_RotatePath90CW" = "Rotate 90 Degrees CW";
"_RotatePath90CCW" = "Rotate 90 Degrees CCW";
"_RotatePath45CW" = "Rotate 45 Degrees CW";
"_RotatePath45CCW" = "Rotate 45 Degrees CCW";

/*Direction*/
"_HorizontalDirection" = "Horizontal";
"_VerticalDirection" = "Vertical";
"_UpDirection" = "Up";
"_DownDirection" = "Down";

/*Border Type*/
"_MiddleBorderType" = "Middle";
"_InnerBorderType" = "Inner";
"_OuterBorderType" = "Outer";

/*Bevel type*/
"_RoundBevelType" = "Round";
"_FlatBevelType" = "Flat";

/*IrregularityTypes*/
"_NoneIrregularityType" = "None";
"_BumpsIrregularityType" = "Bumps";
"_WavesIrregularityType" = "Waves";
"_RasterIrregularityType" = "Raster";

/*Property Names*/
"_Spacing" = "Spacing";
"_CornerRadius" = "Corner Radius";
"_Sides" = "Sides";
"_BrightnessVariation" = "Bright.Var.";
"_ColorVariation" = "Color Variation";
"_SizeVariation" = "Size Variation";
"_Count" = "Count";
"_Positions" = "Positions";
"_Bands" = "Bands";
"_Octaves" = "Octaves";
"_GridColor" = "Grid Color";
"_Tension" = "Tension";
"_BackgroundColor" = "Background Color";
"_StripesColor" = "Stripes Color";
"_StartScale" = "Start Scale";
"_EndScale" = "End Scale";
"_Enabled" = "Enabled";
"_ToRotation" = "To Rotation";
"_FromRotation" = "From Rotation";
"_OuterRadius" = "Outer Radius";
"_OuterColor" = "Outer Color";
"_InnerRadius" = "Inner Radius";
"_InnerColor" = "Inner Color";
"_Scaling" = "Scaling";
"_Rotations" = "Rotations";
"_StartTime" = "Start Time";
"_Duration" = "Duration";
"_ControlPoint1" = "Control Point 1";
"_ControlPoint2" = "Control Point 2";
"_Time" = "Time";
"_StartPoint" = "Start Point";
"_EndPoint" = "End Point";
"_Value" = "Value";
"_Normal" = "Normal";
"_Position" = "Position";
"_Frame" = "Frame";
"_Interpolation" = "Interpolation";
"_ValueInterpolation" = "Value Int.";
"_LineWidth" = "Line Width";
"_CapStyle" = "Cap Style";
"_Opacity" = "Opacity";
"_Blending" = "Blending";
"_LayerName" = "Layer Name";
"_CombineMode" = "Combine Mode";
"_Text" = "Text";
"_FontSize" = "Font Size";
"_PathMode" = "Mode";
"_StrokeWidth" = "Stroke Width";
"_WidthStretch" = "Width Stretch";
"_HeightStretch" = "Height Stretch";
"_LineHeight" = "Line Height";
"_Kerning" = "Kerning";
"_Alignment" = "Alignment";
"_VerticalAlignment" = "Vertical A.";
"_StarSides" = "Sides";
"_OuterSpacing" = "Outer Spacing";
"_InnerSpacing" = "Inner Spacing";
"_InnerWidth" = "Inner Width";
"_EdgeMode" = "Edge Mode";
"_EdgeRadius" = "Edge Radius";
"_ArrowHeight" = "Arrow Height";
"_ArrowLength" = "Arrow Length";
"_ArrowInset" = "Arrow Inset";
"_Rounding" = "Rounding";
"_ArrowAtStart" = "Arrow at Start";
"_ArrowAtEnd" = "Arrow at End";
"_EndAngle" = "End Angle";
"_StartAngle" = "Start Angle";
"_Side" = "Side";
"_Edge" = "Edge";
"_Strength" = "Strength";
"_Length" = "Length";
"_Strength" = "Strength";
"_Direction" = "Direction";
"_Width" = "Width";
"_Angle"= "Angle";
"_HorizontalStrength" = "Horiz. Strength";
"_VerticalStrength" = "Vertical Strength";
"_Phase" = "Phase";
"_BlurRadius" = "Blur Radius";
"_XOffset" = "X Offset";
"_YOffset" = "Y Offset";
"_Height" = "Height";
"_Opacity" = "Opacity";
"_Radius" = "Radius";
"_Strength" = "Strength";
"_Size" = "Size";
"_Frequency" = "Frequency";
"_Fading" = "Fading";
"_Color1" = "Color 1";
"_Color2" = "Color 2";
"_Distance" = "Distance";
"_ScanlineHeight" = "Scanline Height";
"_ScanlineDistance" = "Scanline Distance";
"_Brightness" = "Brightness";
"_Saturation" = "Saturation";
"_Contrast" = "Contrast";
"_StartRadius" = "Start Radius";
"_EndRadius" = "End Radius";
"_StartCenterX" = "Start Center X";
"_StartCenterY" = "Start Center Y";
"_EndCenterX" = "End Center X";
"_EndCenterY" = "End Center Y";
"_Sharpness" = "Sharpness";
"_Levels" = "Levels";
"_Scale" = "Scale";
"_BorderType" = "Border Type";
"_Color" = "Color";
"_BevelType" = "Bevel Type";
"_BevelRadius" = "Bevel Radius";
"_Distribution" = "Distribution";
"_Rotation" = "Rotation";
"_WidthStretch" = "Width Stretch";
"_HeightStretch" = "Height Stretch";
"_StartOpacity" = "Start Opacity";
"_EndOpacity" = "End Opacity";
"_Offset" = "Offset";
"_EndBlur" = "End Blur";
"_TintColor" = "Tint Color";
"_WaveFrequency" = "Wave Frequency";
"_WaveStrength" = "Wave Strength";
"_WaveOffset" = "Wave Offset";
"_Inset" = "Inset";
"_Expand" = "Expand";
"_LightAngle" = "Light Angle";
"_LightHeight" = "Light Height";
"_LightColor" = "Light Color";
"_ShadowColor" = "Shadow Color";
"_IrregularityStrength" = "Irregularity Str.";
"_IrregularitySize" = "Irregularity Size";
"_IrregularityType" = "Irregularity Type";
"_CenterX" = "Center X";
"_CenterY" = "Center Y";
"_Focus" = "Focus";

/*Distorter Display Names*/
"_PinchDisplayName" = "Pinch";
"_EdgePinchDisplayName" = "Edge Pinch";
"_SheerDisplayName" = "Sheer";
"_RoofDisplayName" = "Roof";
"_InvertedRoofDisplayName" = "Inverted Roof";
"_WaveDisplayName" = "Wave";
"_CircleDisplayName" = "Circle";
"_BarrelDisplayName" = "Barrel";
"_BrideDisplayName" = "Bridge";
"_DiamondDisplayName" = "Diamond";
"_SideBarrelDisplayName" = "Side Barrel";

/*Object Display Names*/
"_Gradient" = "Gradient";
"_GradientStep" = "Gradient Step";
"_ShadedMaterial" = "Shaded Material";
"_LineDisplayName" = "Line";
"_CombineDisplayName" = "Combine";
"_TextDisplayName" = "Text";
"_TextBoxDisplayName" = "Text Box";
"_ClipartDisplayName" = "Clipart";
"_StarDisplayName" = "Star";
"_ImageDisplayName" = "Image";
"_PDFDisplayName" = "PDF";
"_RectDisplayName" = "Rectangle";
"_StrokedRectDisplayName" = "Stroked Rectangle";
"_EllipseDisplayName" = "Ellipse";
"_StrokedEllipseDisplayName" = "Stroked Ellipse";
"_ArrowDisplayName" = "Arrow";
"_ArcDisplayName" = "Arc";
"_PathDisplayName" = "Path";
"_StrokedPathDisplayName" = "Stroked Path";
"_BackgroundDisplayName" = "Background";
"_Light" = "Light";
"_MoveToPathElement" = "Path Start Element";
"_LineToPathElement" = "Line Element";
"_CurveToPathElement" = "Curve Element";

/*Filters*/
"_DistortMotionBlur" = "Distort Motion Blur";
"_Flip" = "Flip";
"_HueAdjust" = "Hue Adjust";
"_ZoomBlur" = "Zoom Blur";
"_GaussianBlur" = "Gaussian Blur";
"_InnerGlow" = "Inner Glow";
"_InnerShadow" = "Inner Shadow";
"_GradientGlow" = "Gradient Glow";
"_GlowFilter" = "Glow";
"_FillWithShadedMaterial" = "Fill with Shaded Material";
"_OuterBevel" = "Outer Bevel";
"_InnerBevel" = "Inner Bevel";
"_InvertedPerspectiveShadow" = "Inverted Perspective Shadow";
"_PerspectiveShadow" = "Perspective Shadow";
"_GradientShadow" = "Gradient Shadow";
"_ShadowFilter" = "Shadow";
"_FillWithRadialGradient" = "Fill with Radial Gradient";
"_FillWithGradient" = "Fill with Gradient";
"_FillWithPattern" = "Fill with Pattern";
"_FillWithColor" = "Fill with Color";
"_MotionBlur" = "Motion Blur";
"_Reflection" = "Reflection";
"_PatternBorder" = "Pattern Border";
"_ShadedBorder" = "Shaded Border";
"_GradientBorder" = "Gradient Border";
"_ColorBorder" = "Color Border";
"_PixelateFilter" = "Pixelate";
"_HexagonalPixallate" = "Hexagonal Pixelate";
"_Posterize" = "Posterize";
"_CMYKHalftone" = "CMYK Halftone";
"_BWHalftone" = "B/W Halftone";
"_Glossy" = "Glossy";
"_ReplaceColorWithGradient" = "Replace Color With Gradient";
"_RadialReplaceColorWithGradient" = "Replace Color With Radial Gradient";
"_ColorControls" = "Color Controls";
"_ScanlineMask" = "Scanline Mask";
"_DottedMask" = "Dotted Mask";
"_RectsMask" = "Rects Mask";
"_Snowfall" = "Snowfall";
"_Invert" = "Invert";
"_InnerGradientShadow" = "Inner Gradient Shadow";
"_InnerGradientGlow" = "Inner Gradient Glow";
"_BlurMask" = "Blur Mask";
"_FillWithGeneratedPattern" = "Fill with Generated Pattern";
"_Flames" = "Flames";
"_PageCurl" = "Page Curl";
"_BottomShadow" = "Bottom Shadow";
"_HDRGlow" = "HDR Glow";
"_RubberStamp" = "Rubber Stamp";

/*Filter Categories*/
"_Other" = "Other";
"_Color" = "Color";
"_Blur" = "Blur";
"_Glow" = "Glow";
"_Shadow" = "Shadow";
"_Fill" = "Fill";
"_Bevel" = "Bevel";
"_Border" = "Border";
"_Pixelate" = "Pixelate";
"_Halftone" = "Halftone";
"_Mask" = "Mask";

/*Generated Patterns*/
"_StarsGeneratedPattern" = "Stars";
"_RectsGeneratedPattern" = "Rects";
"_EllipseGeneratedPattern" = "Circles";
"_LettersGeneratedPattern" = "Letters";
"_ClipartGeneratedPattern" = "Cliparts";

/*Path Tools*/
"_PathTools_Move" = "Move";
"_PathTools_AddStraight" = "Add Straight Line";
"_PathTools_AddCurve" = "Add Curved Line";
"_PathTools_AppendStraight" = "Append Straight Line";
"_PathTools_AppendCurve" = "Append Curve Line";
"_PathTools_RemovePoints" = "Remove";
"_PathTools_StraightFreehand" = "Draw Straight Freehand";
"_PathTools_SmoothFreehand" = "Draw Smooth Freehand";

/*Filter Category Presets*/
"_FilterPresetCategory_Backgrounds" = "Backgrounds";
"_FilterPresetCategory_Borders" = "Borders";
"_FilterPresetCategory_Effects" = "Effects";
"_FilterPresetCategory_Glass" = "Glass";
"_FilterPresetCategory_Glossy" = "Glossy";
"_FilterPresetCategory_Gradients" = "Gradients";
"_FilterPresetCategory_Image Effects" = "Image Effects";
"_FilterPresetCategory_Metal" = "Metal";
"_FilterPresetCategory_Patterns" = "Patterns";
"_FilterPresetCategory_Plastic" = "Plastic";
"_FilterPresetCategory_My Presets" = "My Presets";